author:
  - name:
      given: Hendrik
      family: Friederichs
      literal: Hendrik Friederichs
      dropping-particle: string
      non-dropping-particle: string
    url: https://ekvv.uni-bielefeld.de/pers_publ/publ/PersonDetail.jsp?personId=251340451
    email: hendrik.friederichs@uni-bielefeld.de
    orcid: 0000-0001-9671-5235
    affiliations:
      - ref: bi
    attributes:
      corresponding: true
    equal-contributor: false
    degrees: MD
    roles: 
      - conceptualization: lead
      - data curation: supporting
      - formal analysis: lead
      - funding acquisition: lead
      - investigation: lead
      - methodology: lead
      - project administration: lead
      - resources: lead
      - software: lead
      - supervision: lead
      - validation: lead
      - visualization: lead
      - writing - review & editing: lead
      - writing - original draft: lead
    id: hf
  - name:
      given: Robert
      family: Kleinert
      literal: Robert Kleinert
      dropping-particle: string
      non-dropping-particle: string
    affiliations:
      - ref: bi
    
    url: https://ekvv.uni-bielefeld.de/pers_publ/publ/PersonDetail.jsp?personId=235726846
    email: robert.kleinert@uni-bielefeld.de
    orcid: 0000-0002-5691-2493
    equal-contributor: false
    degrees: MD
    id: rk
#  - name:
#      given: Nima
#      family: Zandi
#      literal: Nima Zandi
#      dropping-particle: string
#      non-dropping-particle: string
#    affiliations:
#      - ref: bi
#    orcid: 0000-2222-1111-3333
#    equal-contributor: false
#  - name:
#      given: Wolf Jonas
#      family: Friederichs
#      literal: Wolf Jonas Friederichs
#      dropping-particle: string
#      non-dropping-particle: string
#    affiliations:
#      - ref: aa
#    orcid: 0000-0003-1733-7788
#    equal-contributor: false
#  - name:
#      given: Maren
#      family: März
#      literal: Maren März
#      dropping-particle: string
#      non-dropping-particle: string
#    affiliations:
#      - ref: be
#    orcid: 0000-0002-2661-5076
#    equal-contributor: false
    
affiliations:
  - id: bi
    name: Universität Bielefeld, Medizinische Fakultät OWL
    department: AG Medical Education
    address: Universitätsstr. 25
    city: Bielefeld
    region: NRW
    country: Deutschland
    postal-code: 33615
    url: https://www.uni-bielefeld.de/fakultaeten/medizin/
    ror: https://ror.org/02hpadn98
    isni: 0000000109449128
#  - id: aa
#    name: RWTH Aachen, Fakultät für Maschinenwesen, Aachen, Deutschland.
#  - id: be
#    name: Humboldt-Universität zu Berlin, Charité – Universitätsmedizin Berlin, Kooperationspartner der Freien Universität Berlin, Progress Test Medizin, Charitéplatz 1, Berlin, Deutschland.